{
  "name": "Word of Pain",
  "type": "spell",
  "flags": {
    "dynamiceffects": {
      "equipActive": false,
      "alwaysActive": false,
      "effects": []
    },
    "core": {
      "sourceId": "Compendium.packs._source.ESek5B9gnd3i3Tej"
    },
    "exportSource": {
      "world": "the-old-world",
      "system": "wfrp4e",
      "coreVersion": "0.6.6",
      "systemVersion": "2.1.0"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_word_of_pain.jpg",
  "_id": "ESek5B9gnd3i3Tej",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Instant You invoke a forbidden word, possibly of Daemonic origin, which inflicts excruciating pain to all living creatures within the AoE (except you). All affected targets suffer a <i>magic missile </i>with a Damage of +8 that ignores Armour Points. Further, your targets must pass a <b>Challenging (+0) Cool </b>Test or gain SL @Condition[Broken] Conditions (minimum of 1).</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Daemonology",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "Willpower Bonus yards",
      "aoe": true
    },
    "duration": {
      "value": "",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": "8"
    },
    "cn": {
      "value": 8,
      "SL": 0
    },
    "magicMissile": {
      "value": true
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!ESek5B9gnd3i3Tej"
}